/*

Template 2081 Solution

http://www.tooplate.com/view/2081-solution

*/
@font-face {
  font-family: "Flaticon";
  src: url('../fonts/flaticon.eot');
  src: url('../fonts/flaticon.eot#iefix') format('embedded-opentype'), url('../fonts/flaticon.woff') format('woff'), url('../fonts/flaticon.ttf') format('truetype'), url('../fonts/flaticon.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'Roboto', sans-serif;
    src: url('https://fonts.googleapis.com/css?family=Roboto');
}
.dh-icon-chevron-left:before {
  content: "\e000";
}
.dh-icon-circle-right:before {
  content: "\e001";
}
.dh-icon-left-left:before {
  content: "\e002";
}
.dh-icon-link:before {
  content: "\e003";
}
.dh-icon-column:before {
  content: "\e004";
}
.dh-icon-play:before {
  content: "\e005";
}
.dh-icon-chevron-right:before {
  content: "\e006";
}
.dh-icon-shopping:before {
  content: "\e007";
}
.dh-icon-zoom-out:before {
  content: "\e008";
}
.dh-icon-zoom-in:before {
  content: "\e009";
}
html{
    font-family: sans-serif;
}
body
	{
		background: #ffffff;
        font-family: 'Roboto', sans-serif;
		font-weight: 400;
        position: relative;
	}

h2, h3, h4
    {
        font-weight: bold;
    }

p
    {
        line-height: 26px;
    }

/* start all section */
#service, #divider, #about, #team, #newsletter,
 #pricing, #portfolio, #client, #contact
    {
        padding-top: 100px;
        padding-bottom: 100px;
        position: relative;
    }
/* end all section */

/* start nagivation */
.navbar-default
    {
        background: #fff;
        border: none;
        box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
        margin: 0 !important;
        padding: 0;
    }
.navbar-default .navbar-brand
    {
        padding-top: 4px;
        padding-bottom: 60px;
    }
.navbar-default .navbar-nav li a
    {
        font-size: 13px;
        font-weight: bold;
        line-height: 35px;
    }
.navbar-default .navbar-nav li a:hover
    {
        color: #f15a22;
    }
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #f15a22;
  background-color: transparent;
}
.navbar-default .navbar-toggle
    {
        border: none;
        padding-top: 16px;
    }
.navbar-default .navbar-toggle .icon-bar
    {
        background: #93ca3a;
        border-color: transparent;
    }
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { background-color: transparent }
/* end navigation */

/* start home */        
#home
	{
      padding-top: 65px;
	}
.flexslider {
  margin: 0 0 60px;
  background: #fff;
  padding: 0;
  position: relative;
  zoom: 1;
  background-color: #371604;
  overflow: hidden;
  margin: 0;
}
.flexslider .slides {
  padding: 0;
  zoom: 1;
}
.flexslider .slides img {
  width: 100%;
  min-width: 648px;
  min-height: 270px;
  display: block;
}
.flexslider .slides > li {
  display: none;  
  padding: 0;
  position: relative;
  -webkit-backface-visibility: hidden;
}
.flexslider img {
  position: relative;
  width: 100%;
}
.slider-caption {
  color:white;
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  text-transform: uppercase;
  z-index: 7;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.flexslider .btn
{
    background: #93ca3a;
    border-radius: 0;
    border: 2px solid transparent;
    color: #FFFFFF;
    font-weight: bold;
    margin: 40px 0 0 0;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    height: 50px;
    width: 250px;
    padding: 12px 10px 10px 10px;
}
.flexslider .btn:hover,
.flexslider .btn:focus {
    background: #fff;
    color: #93ca3a;
    border: 2px solid transparent;
}

/* end home */

/* start service */
#service .media
    {
        padding: 10px;
    }
#service .media .fa
    {
        color: #202020;
        font-size: 40px;
        margin-right: 20px;
    }
#service .media .media-heading
    {
        border-bottom: 2px solid #202020;
        font-weight: 600;
        font-size: 20px;
        padding-bottom: 10px;
    }
/* end service */

/* start divider */
#divider
    {
        background: url('../images/divider-bg.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        color: #FFFFFF;
    }
#divider h2
    {
        font-size: 40px;
    }
#divider strong
    {
        color: #93ca3a;
    }
#divider h3
    {
        padding-bottom: 30px;
    }
/* end divider */

/* start about */
#about h3
    {
        color: #f15a22;
        font-size: 40px;
        padding-bottom: 10px;
    }
#about h4
    {
        padding-bottom: 10px;
    }
#about .progress
    {
        border-radius: 4px;
        background: #ffffff;
        height: 6px;
    }
#about .progress .progress-bar-danger
    {
        background: #93ca3a;
    }
#about .text-top
    {
        padding-top: 50px;
    }
#about span
    {
        display: block;
        padding-bottom: 10px;
    }
#about small
    {
        font-weight: bold;
        padding-left: 200px;
    }
/* end about */

/* start team */
#team
    {
        border-top: 1px solid #f6f6f6;
        border-bottom: 1px solid #f6f6f6;
        text-align: center;
    }
#team h2
    {
        padding-bottom: 30px;
    }
#team img
    {
        border: 1px solid #f6f6f6;
        display: inline-block;
        padding: 10px;
        transition: all 0.4s ease-in;
    }
#team img:hover
    {
        opacity: 0.4;
        cursor: pointer;
    }
#team h3
    {
        color: #93ca3a;
        padding-bottom: 10px;
    }
#team h4
    {
        font-size: 14px;
        padding-top: 20px;
        line-height: 0px;
    }
/* end team */

/* start newsletter */
#newsletter
    {
        background: url('../images/newsletter-bg.jpg') center center;
        background-size: cover;
        background-repeat: no-repeat;
        color: #ffffff;
        text-align: center;
        padding-top: 120px;
        padding-bottom: 120px;
    }
#newsletter p
    {
        padding-bottom: 30px;
    }
#newsletter .btn
    {
        background: transparent;
        border-radius: 0px;
        color: #ffffff;
        margin-top: 40px;
    }
#newsletter .form-control
    {
        background: transparent;
        border-color: #f2f2f2;
        border-radius: 0px;
        color: #ffffff;
        height: 50px;
    }
#newsletter input[type="submit"]
    {
        background: #93ca3a;
        border: 2px solid transparent;
        color: #ffffff;
    }
#newsletter .form-control::-moz-placeholder {
  color: #ffffff;
  opacity: 1;
}
#newsletter .form-control:-ms-input-placeholder {
  color: #ffffff;
}
#newsletter .form-control::-webkit-input-placeholder {
  color: #ffffff;
}
/* end newsletter */

/* start pricing */
#pricing
    {
        border-bottom: 1px solid #f6f6f6;
    }
#pricing .col-md-3,
#pricing .col-sm-6
    {
        padding: 0;
        margin: 0;
    }
#pricing .plan
  {
    border: 1px solid #f6f6f6;
    margin-top: 100px;
    transition: all 0.4s ease-in;
    padding: 40px;
  }
#pricing .plan_one
 {
    margin-top: 60px;
 }
#pricing .plan_two
 {
    margin-top: 80px;
 }
#pricing .plan_three
 {
    margin-top: 40px;
 }
#pricing .plan_four
 {
    margin-top: 0px;
 }
#pricing .plan:hover
  {
    background: #202020;
    color: #ffffff;
    transform: scale(1.0);
  }
#pricing .plan .plan_title
  {
    border-bottom: 1px solid #f6f6f6;
    color: #9bc848;
    font-size: 30px;
    padding: 20px;
  }
#pricing .plan ul
  {
    padding: 0;
  }
#pricing .plan ul li
  {
    display: block;
    padding: 20px 0 20px 0;
  }
#pricing .plan .btn
  {
    background: #93ca3a;
    border: none;
    border-radius: 2px;
    font-weight: bold;
    font-size: 12px;
    width: 120px;
    margin-top: 20px;
    margin-bottom: 20px;
    transition: all 0.4s ease-in-out;
  }
#pricing .plan .btn:hover
  {
    background: #FFFFFF;
    color: #66AF33;
  }
/* end pricing */

/* start portfolio */
#portfolio h2
    {
        padding-bottom: 30px;
    }
#portfolio .portfolio-thumb
    {
        overflow: hidden;
        margin: 0;
        position: relative;
    }
#portfolio .portfolio-thumb .portfolio-overlay
    {
        background: #333;
        color: #ffffff;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        padding: 60px 60px 0px 60px;
        text-align: center;
        position: absolute;
        opacity: 0;
        transition: all 0.4s ease-in-out;
    }
#portfolio .portfolio-thumb:hover .portfolio-overlay
    {
        opacity: 0.9;
        transform: scale(1.1);
    }
#portfolio .portfolio-thumb .portfolio-overlay .fa
    {
        border: 1px solid #ffffff;
        border-radius: 50%;
        color: #ffffff;
        width: 40px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        text-decoration: none;
        margin-right: 6px;
        margin-bottom: 10px;
    }
/*filter css*/
.filter-wrapper {
    width: 100%;
    margin: 0 0 24px 0;
    overflow: hidden;
    text-align: center;
}
.filter-wrapper li {
    display: inline-block;
    margin: 4px;
}
.filter-wrapper li a {
    border: 1px solid #f2f2f2;
    border-radius: 4px;
    color: #999;
    padding: 8px 17px;
    display: block;
    text-decoration: none;
}
/*isotope box css*/
.iso-box-section {
    width: 100%;
    margin: 0 0 24px 0;
}
.iso-box-wrapper {
    width: 100%;
    padding: 0;
    clear: both;
    position: relative;
}
.iso-box {
    position: relative;
    min-height: 50px;
    float: left;
    overflow: hidden;
    margin-bottom: 20px;
}
.iso-box > a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.iso-box > a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.fluid-img {
    width: 100%;
    display: block;
    height: auto;
}
/* end portfolio */

/* start contact */
#contact
    {
        background: url('../images/contact-bg.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        color: #ffffff;
    }
#contact h3
    {
        font-weight: bold;
        padding-bottom: 20px;
    }
#contact .fa
    {
        color: #f15a22;
        font-size: 18px;
        padding-bottom: 14px;
    }
#contact .form-control
    {
        background: #f2f2f2;
        border-radius: 4px;
        box-shadow: none;
        margin-bottom: 20px;
        transition: all 0.4s ease-in-out;
    }
#contact input
    {
        height: 50px;
    }
#contact input[type="submit"]
    {
        color: #202020;
        font-weight: bold;
        margin-bottom: 80px;
    }
#contact input[type="submit"]:hover
    {
        background: #93ca3a;
    }
 #contact .form-control::-moz-placeholder {
  color: #666;
  opacity: 1;
}
#contact .form-control:-ms-input-placeholder {
  color: #666;
}
#contact .form-control::-webkit-input-placeholder {
  color: #666;
}
/* end contact */

/* start google map */
#map
  {
    border: none;
    width: 100%;
    height: 472px;
  }
/* end google map */

/* start footer */
footer
    {
        background-color: #004c56;
        padding-top: 20px;
        padding-bottom: 20px;
    }
footer p
    {
        line-height: 12px;
    margin-top: 20px;

    }
footer .social-icon
    {
        top: 0px;
    }
/* end footer */

.too-icon {
	padding: 10px;
}

.el-heading {
    /* margin-top: 0; */
    font-size: 1.5em;
    margin-bottom: 1rem;
}
.iconbox {
  /*margin-bottom: 15px;*/
}
.iconbox.iconbox-bg {
  background: #f5f5f5;
  padding: 30px 15px;
}
.iconbox .iconbox-icon {
  text-align: center;
}
.iconbox .iconbox-icon i[data-link] {
  cursor: pointer;
}
.iconbox .iconbox-icon i{
  width: 1.5em;
  position: relative;
  text-align: center;
  display: inline-block;
  vertical-align: top;
  line-height: 1;
}
.iconbox .iconbox-icon.icon-circle i {
  border: 1px solid #e5e5e5;
  vertical-align: middle;
  width: 2em;
  height: 2em;
  line-height: 2em !important;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.iconbox .iconbox-icon.icon-circle i:before {
  line-height: 2em !important;
}
.iconbox .iconbox-icon.icon-color-default i {
  color: #8c8c8c;
  border: none;
  vertical-align: middle;
  width: 2em;
  height: 2em;
  line-height: 2em;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.iconbox .iconbox-icon.icon-color-default i:before {
  line-height: 2em;
}
.iconbox-effect-1 .iconbox-icon img {
  z-index: 1;
  position: relative;
  border: none !important;
  background: rgba(245, 245, 245, 0.1);
  -webkit-transition: background 0.2s ease 0s, color 0.2s ease 0s;
  -o-transition: background 0.2s ease 0s, color 0.2s ease 0s;
  transition: background 0.2s ease 0s, color 0.2s ease 0s;
}
.iconbox-effect-1.iconbox-icon img:after {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  content: "";
  height: 100%;
  position: absolute;
  width: 100%;
  -webkit-box-shadow: 0 0 0 1px #f5f5f5;
  box-shadow: 0 0 0 1px #f5f5f5;
  left: -5px;
  opacity: 0;
  filter: alpha(opacity=0);
  padding: 5px;
  top: -5px;
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
  -webkit-transition: transform 0.2s ease 0s, opacity 0.2s ease 0s;
  -o-transition: transform 0.2s ease 0s, opacity 0.2s ease 0s;
  transition: transform 0.2s ease 0s, opacity 0.2s ease 0s;
}
.iconbox-effect-1:hover.iconbox-icon img {
   color: #f85418;
}
.iconbox-effect-1:hover.iconbox-icon img:after {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.iconbox .iconbox-icon.icon-color-default i:before {
  line-height: 2em;
}
.iconbox .iconbox-icon.icon-color-default i:before {
  line-height: 2em;
}
.iconbox-effect-3.iconbox .iconbox-icon.icon-color-default i {
  -webkit-transition: color 0.3s ease 0s;
  -o-transition: color 0.3s ease 0s;
  transition: color 0.3s ease 0s;
  background: transparent;
  -webkit-box-shadow: 0 0 0 1px #f5f5f5;
  box-shadow: 0 0 0 1px #f5f5f5;
}
.iconbox-effect-3.iconbox .iconbox-icon.icon-color-default i:after {
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  content: "";
  height: 100%;
  position: absolute;
  width: 100%;
  background: none repeat scroll 0 0 #f5f5f5;
  left: -2px;
  padding: 2px;
  top: -2px;
  -webkit-transition: transform 0.2s ease 0s, opacity 0.2s ease 0s;
  -o-transition: transform 0.2s ease 0s, opacity 0.2s ease 0s;
  transition: transform 0.2s ease 0s, opacity 0.2s ease 0s;
  z-index: -1;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: scale(1.3);
  -ms-transform: scale(1.3);
  -o-transform: scale(1.3);
  transform: scale(1.3);
}
.iconbox-effect-3:hover.iconbox .iconbox-icon.icon-color-default i {
  color: #fff;
}
.iconbox-effect-3:hover.iconbox .iconbox-icon.icon-color-default i:after {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.iconbox .iconbox-icon.icon-color-default i:before {
  line-height: 2em;
}
.iconbox .iconbox-icon.icon-color-default.icon-circle i {
  border-color: #e5e5e5;
}
.iconbox .iconbox-icon.icon-color-primary i {
  color: #fff;
  border: none;
  vertical-align: middle;
  width: 2em;
  height: 2em;
  line-height: 2em;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  background-color: #f15a22;
}
.iconbox .iconbox-icon.icon-color-primary i:before {
  line-height: 2em;
}
.iconbox-effect-1.iconbox .iconbox-icon.icon-color-primary i {
  z-index: 1;
  position: relative;
  border: none !important;
  background: #f15a22;
  -webkit-transition: background 0.2s ease 0s, color 0.2s ease 0s;
  -o-transition: background 0.2s ease 0s, color 0.2s ease 0s;
  transition: background 0.2s ease 0s, color 0.2s ease 0s;
}
.iconbox-effect-1.iconbox .iconbox-icon.icon-color-primary i:after {
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  content: "";
  height: 100%;
  position: absolute;
  width: 100%;
  -webkit-box-shadow: 0 0 0 1px #f15a22;
  box-shadow: 0 0 0 1px #f15a22;
  left: -5px;
  opacity: 0;
  filter: alpha(opacity=0);
  padding: 5px;
  top: -5px;
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
  -webkit-transition: transform 0.2s ease 0s, opacity 0.2s ease 0s;
  -o-transition: transform 0.2s ease 0s, opacity 0.2s ease 0s;
  transition: transform 0.2s ease 0s, opacity 0.2s ease 0s;
}
.iconbox-effect-1:hover.iconbox .iconbox-icon.icon-color-primary i {
  color: #f15a22;
  background: rgba(87, 187, 138, 0.1);
}
.iconbox-effect-1:hover.iconbox .iconbox-icon.icon-color-primary i:after {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.iconbox .iconbox-icon.icon-color-primary i:before {
  line-height: 2em;
}
.iconbox .iconbox-icon.icon-color-primary i:before {
  line-height: 2em;
}
.iconbox-effect-3.iconbox .iconbox-icon.icon-color-primary i {
  -webkit-transition: color 0.3s ease 0s;
  -o-transition: color 0.3s ease 0s;
  transition: color 0.3s ease 0s;
  background: transparent;
  -webkit-box-shadow: 0 0 0 1px #f15a22;
  box-shadow: 0 0 0 1px #f15a22;
}
.iconbox-effect-3.iconbox .iconbox-icon.icon-color-primary i:after {
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  content: "";
  height: 100%;
  position: absolute;
  width: 100%;
  background: none repeat scroll 0 0 #f15a22;
  left: -2px;
  padding: 2px;
  top: -2px;
  -webkit-transition: transform 0.2s ease 0s, opacity 0.2s ease 0s;
  -o-transition: transform 0.2s ease 0s, opacity 0.2s ease 0s;
  transition: transform 0.2s ease 0s, opacity 0.2s ease 0s;
  z-index: -1;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: scale(1.3);
  -ms-transform: scale(1.3);
  -o-transform: scale(1.3);
  transform: scale(1.3);
}
.iconbox-effect-3:hover.iconbox .iconbox-icon.icon-color-primary i {
  color: #fff;
}
.iconbox-effect-3:hover.iconbox .iconbox-icon.icon-color-primary i:after {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.iconbox .iconbox-icon.icon-color-primary i:before {
  line-height: 2em;
}
.iconbox .iconbox-icon.icon-color-primary.icon-circle i {
  border: 1px solid #f15a22;
}
.iconbox .iconbox-icon.icon-size-default {
  font-size: 25px;
}
.iconbox .iconbox-icon.icon-size-lg {
  font-size: 37px;
}
.iconbox .iconbox-icon.icon-size-sm {
  font-size: 13px;
}
.iconbox .iconbox-content .el-heading {
  font-size: 1.4em;
}
.iconbox .iconbox-content p {
  margin: 0;
  padding: 0;
}
.iconbox .iconbox-content a {
  margin-top: 10px;
  display: inline-block;
}
.iconbox.iconbox-pos-top .iconbox-icon {
  padding-bottom: 10px;
}
.iconbox.iconbox-pos-top .iconbox-content {
  padding-top: 10px;
  text-align: center;
}
.iconbox.iconbox-pos-left {
  display: table;
  width: 100%;
}
.iconbox.iconbox-pos-left .iconbox-icon {
  display: table-cell;
  vertical-align: top;
  padding-right: 5px;
}
@media (min-width: 992px) {
  .iconbox.iconbox-pos-left .iconbox-icon {
    width: 1%;
  }
}
.iconbox.iconbox-pos-left .iconbox-icon i {
  height: 2em;
  line-height: 1;
  width: 2em;
}
.iconbox.iconbox-pos-left .iconbox-icon i:before {
  line-height: 1;
}
.iconbox.iconbox-pos-left .iconbox-icon.icon-circle {
  padding-right: 20px;
  padding-top: 10px;
}
.iconbox.iconbox-pos-left .iconbox-content {
  text-align: left;
  display: table-cell;
  vertical-align: middle;
  padding-left: 5px;
}
.iconbox.iconbox-pos-right {
  display: table;
  width: 100%;
}
.iconbox.iconbox-pos-right .iconbox-icon {
  display: table-cell;
  vertical-align: top;
  padding-left: 5px;
}
@media (min-width: 992px) {
  .iconbox.iconbox-pos-right .iconbox-icon {
    width: 1%;
  }
}
.iconbox.iconbox-pos-right .iconbox-icon i {
  height: 2em;
  line-height: 1;
  width: 2em;
}
.iconbox.iconbox-pos-right .iconbox-icon i:before {
  line-height: 1;
}
.iconbox.iconbox-pos-right .iconbox-icon.icon-circle {
  padding-left: 20px;
}
.iconbox.iconbox-pos-right .iconbox-content {
  text-align: right;
  display: table-cell;
  vertical-align: top;
  padding-right: 5px;
}
@media (max-width: 767px) {
  .iconbox.iconbox-pos-left,
  .iconbox.iconbox-pos-right {
    display: block;
    position: relative;
  }
  .iconbox.iconbox-pos-left .iconbox-icon,
  .iconbox.iconbox-pos-right .iconbox-icon {
    padding: 0 0 10px 0 !important;
  }
  .iconbox.iconbox-pos-left .iconbox-content,
  .iconbox.iconbox-pos-right .iconbox-content,
  .iconbox.iconbox-pos-left .iconbox-icon,
  .iconbox.iconbox-pos-right .iconbox-icon {
    display: block;
    text-align: center;
  }
  .iconbox.iconbox-pos-right .iconbox-icon {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
  }
}

/* start social icon */
.social-icon
    {
        position: relative;
        padding: 0;
        margin: 0;
        top: 20px;
    }
.social-icon li
    {
        display: inline-block;
        list-style: none;
    }
.social-icon li a
    {
        color: #333;
        font-size: 13px;
        text-decoration: none;
        transition: all 0.4s ease-in-out;
        width: 40px;
        height: 40px;
        line-height: 40px;
        text-align: center;
    }
.social-icon li a:hover
    {
        background: #f2f2f2;
    }
/* end social icon */

@media only screen and (max-width: 1199px) {
    .flexslider h1 { font-size: 30px; }
    .flexslider h2 { font-size: 24px; }
    .kotakLayanan{
        height: 200px;
    }
    .imgatas{
        margin-left: 35%;
        width: 55px;
        height: auto;
    }
    .borderless{
        margin-top: 3%;
    }
}

/* start templatemo 768 media quires */
@media only screen and ( max-width: 768px ) {
    .navbar-default .navbar-brand { margin-left: 20px; }
    .navbar-default .navbar-nav { margin: 0; }
    .navbar-default .navbar-collapse
    {
        padding-left: 20px;
        padding-right: 20px;
    }
    .flexslider h1 { font-size: 26px; }
    .flexslider h2 { font-size: 18px; }
    .templatemo-slider-btn { 
        margin-top: 10px; 
        width: 180px;
        height: 40px;
        padding-top: 8px;
    }
    .borderless{
        margin-top: 3%;
    }
}
/* end templatemo 768 media quires */

/* start templatemo 600 media quires */
@media only screen and ( max-width: 640px ) {   
    .flexslider h1 { font-size: 20px; }
    .flexslider h2 { font-size: 14px; }
    .templatemo-slider-btn {
        width: auto;
        height: auto;
        padding: 10px 20px;
        margin-top: 10px; 
    }
    .peta{
        padding-top: 350px;
    }
    .borderless{
        margin-top: 3%;
    }

}
/* end templatemo 600 media quires */

/* start templatemo 360 media quires */
@media only screen and ( max-width: 360px ) {
    #team .col-md-4
        {
            padding-top: 40px;
        }
    .borderless{
        margin-top: 5%;
    }
    
}
.kotakLayanan {
    display: table-cell;
    width: 30%;
    height: 200px;
    border-radius: 10px;
    background-color: #ffffff;
    text-align: center;
    vertical-align: middle;
    box-shadow: 5px 8.7px 20px 0 rgba(0, 0, 0, 0.1);
}
.kotakLayanan p{
    padding-left: 10%;
    padding-right: 10%;
}
.layanan{
    background-color: #f9f9f9;
    height: 600px;
}
span.highlight {
    background-color: #f85418;
    color: white;
    padding-left: 3px;
    padding-right: 3px;
    border-radius: 3px;
}
.pinggiran{
    margin-top: 100px;
    display: table-cell;
    vertical-align: middle;
}
.pinggiran img{
    box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.1);
    margin-right: 20px;
}
.borderless  > tbody > tr > td{
    border: none;
}
.hover-item img:hover {
    fill: #f85418;
}
.imgatas{
    margin-left: 40%;margin-bottom: -10%;
}
/* end templatemo 360 media quires */